Subject: [NSIS] Can I use the GIST independently?

From: [email-masked]
Date: Sun, 12 Feb 2006 10:02:25 -0800

Hi all:
   Now I want to use the ns2 to simulate the Qos environment
combine with the RMD-RODA and Diffserv, I want to use the
RMD-RODA to do the admission control, but in ns2 seems no
module for it , but I found that the NSIS could do that , but
I don't know how to depart the functionalities from the whole
NSIS, could I just seperate the GIST functions from NSIS into
my DiffServ architecture to do the RSVP-like functions?

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis